.pagination {
    padding: 0;
    list-style: none;
    margin-top: rem(30);
    display: flex;
    align-items: center;
    justify-content: center;

    &__item {
        background: #181818;

        &:not(:last-child) {
            margin-right: 1px;
        }
    }

    &__divider {
        color: $white;
        width: rem(42);
        height: rem(36);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__link {
        color: $white;
        width: rem(42);
        height: rem(36);
        background: #181818;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: .25s;

        &:hover {
            color: $black;
            text-decoration: none;
            background: $white;
            transition: .25s;
        }
    }

    &__active {
        color: $black;
        width: rem(42);
        height: rem(36);
        text-decoration: none;
        background: $white;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__nav {
        font-size: 0;
        line-height: 0;
        fill: $white;
        width: rem(42);
        height: rem(36);
        display: flex;
        align-items: center;
        justify-content: center;
        transition: .25s;

        i {
            height: rem(8);
            flex-shrink: 0;
            display: inline-block;
        }

        &:hover {
            fill: $black;
            background: $white;
            transition: .25s;
        }
    }

    @media (min-width: $screen-md) {

        &__nav,
        &__link,
        &__active,
        &__divider {
            width: rem(43);
            height: rem(40);
        }
    }

    @media (min-width: $screen-lg) { }

    @media (min-width: $screen-xl) { }

    @media (min-width: $screen-xxl) { }

}
